## libbson-xs-perl 0.4.3

=== debian/changelog ===
libbson-xs-perl (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #905128)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 31 Jul 2018 15:39:46 +0200
