=== debian/control ===
Source: libbson-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libboolean-perl,
               libbson-perl,
               libconfig-autoconf-perl (>= 0.22),
               libjson-maybexs-perl,
               libpath-tiny-perl,
               libtest-deep-perl,
               libtie-ixhash-perl,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl.git
Homepage: https://metacpan.org/release/BSON-XS

Package: libbson-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libboolean-perl,
         libbson-perl
Description: Perl XS implementation of MongoDB's BSON serialization
 The BSON class implements a BSON encoder/decoder ("codec"). It consumes
 "documents" (typically hash references) and emits BSON strings and vice versa
 in accordance with the BSON Specification (http://bsonspec.org).
 .
 BSON is the primary data representation for MongoDB. While this module has
 several features that support MongoDB-specific needs and conventions, it can
 be used as a standalone serialization format.
 .
 BSON::XS contains an XS implementation for BSON encoding and decoding.
 There is no public API. Use the BSON module and it will choose the best
 implementation for you.
