## libbson-xs-perl 0.6.0

=== debian/changelog ===
libbson-xs-perl (0.6.0-1) unstable; urgency=medium

  * Import upstream version 0.6.0
  * Set minimal libbson-perl version to 1.10.1
  * Replace "libjson-pp-perl (>= 2.97001) | perl (>= 5.27.8)" by
    "perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001)"

 -- Xavier Guimard <yadd@debian.org>  Sat, 01 Dec 2018 18:56:48 +0100

libbson-xs-perl (0.4.6-1) unstable; urgency=medium

  * Import upstream version 0.4.6
  * Remove unnecessary version in libbson-perl dependency
  * Add "Multi-Arch: same"

 -- Xavier Guimard <yadd@debian.org>  Tue, 16 Oct 2018 06:36:53 +0200

libbson-xs-perl (0.4.4-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.4.4
  * Declare compliance ith policy 4.2.1
  * Add libjson-pp-perl and libtest-fatal-perl in build dependencies
  * Add required version for libbson-perl (>= 1.8.0)

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Sep 2018 06:26:33 +0200
