=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: libbson-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10),
                libboolean-perl,
-               libbson-perl,
+               libbson-perl (>= 1.10.1),
                libconfig-autoconf-perl (>= 0.22),
                libjson-maybexs-perl,
+               perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001),
                libpath-tiny-perl,
                libtest-deep-perl,
+               libtest-fatal-perl,
                libtie-ixhash-perl,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl.git
 Homepage: https://metacpan.org/release/BSON-XS
 
 Package: libbson-xs-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
          libboolean-perl,
-         libbson-perl
+         libbson-perl (>= 1.10.1)
 Description: Perl XS implementation of MongoDB's BSON serialization
  The BSON class implements a BSON encoder/decoder ("codec"). It consumes
  "documents" (typically hash references) and emits BSON strings and vice versa
