## libbson-xs-perl 0.8.1

=== debian/changelog ===
libbson-xs-perl (0.8.1-1) unstable; urgency=medium

  * Import upstream version 0.8.1
  * Update libbson-perl dependency version to 1.12.1~
  * Replace "perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001)" by
    "libjson-pp-perl (>= 2.97001)"

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 21:28:06 +0200

libbson-xs-perl (0.8.0-1) unstable; urgency=medium

  * Import upstream version 0.8.0
  * Update debian/copyright
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Update libbson-perl dependency (>= 1.12.0)
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Jul 2019 09:08:11 +0200
