=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libboolean-perl,
-               libbson-perl (>= 1.10.1),
-               libconfig-autoconf-perl (>= 0.22),
+               libbson-perl (>= 1.12.1~),
+               libconfig-autoconf-perl,
                libjson-maybexs-perl,
-               perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001),
+               libjson-pp-perl (>= 2.97001),
                libpath-tiny-perl,
                libtest-deep-perl,
                libtest-fatal-perl,
                libtie-ixhash-perl,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl.git
 Homepage: https://metacpan.org/release/BSON-XS
@@ -27,7 +27,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libboolean-perl,
-         libbson-perl (>= 1.10.1)
+         libbson-perl (>= 1.12.1~)
 Description: Perl XS implementation of MongoDB's BSON serialization
  The BSON class implements a BSON encoder/decoder ("codec"). It consumes
  "documents" (typically hash references) and emits BSON strings and vice versa
