## libbson-xs-perl 0.8.2

=== debian/changelog ===
libbson-xs-perl (0.8.2-1) unstable; urgency=medium

  * Import upstream version 0.8.2
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 08:27:12 +0100
