=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                libtest-fatal-perl,
                libtie-ixhash-perl,
                perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl.git
 Homepage: https://metacpan.org/release/BSON-XS
+Rules-Requires-Root: no
 
 Package: libbson-xs-perl
 Architecture: any
