=== debian/watch ===
version=3
https://metacpan.org/release/BSON-XS   .*/BSON-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
