## libbson-xs-perl 0.8.4

=== debian/changelog ===
libbson-xs-perl (0.8.4-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:52:46 +0000

libbson-xs-perl (0.8.4-3) unstable; urgency=medium

  * Team upload.
  * Remove files generated during build via debian/clean.
    (Closes: #1046859)
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 20:53:54 +0100

libbson-xs-perl (0.8.4-2) unstable; urgency=medium

  [ Yadd ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Declare compliance with policy 4.6.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Apply multi-arch hints. + libbson-xs-perl: Drop Multi-Arch: same.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:12:44 +0000

libbson-xs-perl (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.8.4.
  * Update debian/upstream/metadata.
  * Add notice about upstream support to long description.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Aug 2020 03:49:42 +0200

libbson-xs-perl (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.8.3.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Apr 2020 20:15:26 +0200
