=== debian/control ===
Source: libbson-xs-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libboolean-perl <!nocheck>,
               libbson-perl <!nocheck>,
               libconfig-autoconf-perl,
               libjson-maybexs-perl <!nocheck>,
               libjson-pp-perl <!nocheck>,
               libpath-tiny-perl,
               libtest-deep-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               libtie-ixhash-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-xs-perl.git
Homepage: https://metacpan.org/release/BSON-XS
Rules-Requires-Root: no

Package: libbson-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libboolean-perl,
         libbson-perl
Description: Perl XS implementation of MongoDB's BSON serialization
 The BSON class implements a BSON encoder/decoder ("codec"). It consumes
 "documents" (typically hash references) and emits BSON strings and vice versa
 in accordance with the BSON Specification (http://bsonspec.org).
 .
 BSON is the primary data representation for MongoDB. While this module has
 several features that support MongoDB-specific needs and conventions, it can
 be used as a standalone serialization format.
 .
 BSON::XS contains an XS implementation for BSON encoding and decoding.
 There is no public API. Use the BSON module and it will choose the best
 implementation for you.
 .
 As of August 13, 2020, the MongoDB Perl driver and related libraries are no
 longer supported by MongoDB.
